package com.ruoyi.app.domain.request;

import java.util.Date;

public class ReqSlaughterBatch {
    private String slaughterCode;


    private Date slaughterTime;


    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setProduceTime(Date slaughterTime)
    {
        this.slaughterTime = slaughterTime;
    }

    public Date getProduceTime()
    {
        return slaughterTime;
    }
}
